{
    "plugins": [
      [
        "module-resolver",
        {
          "cwd": "babelrc",
          "root": ["./src"],
          "extensions": [".js", ".ios.js", ".android.js"],
          "alias": {
            "actions": "./src/actions",
            "assets": "./src/assets",
            "components": "./src/components",
            "constants": "./src/constants",
            "navigations": "./src/navigations",
            "reducers": "./src/reducers",
            "scenes": "./src/scenes",
            "services": "./src/services",
            "store": "./src/store",
            "global-styles": "./src/styles",
            "utilites": "./src/utilites"
          }
        }
      ]
    ]
}